.services__text, .amenities__text, .our-complex__info, .our-complex__text, p:not([class]) {
    text-indent: 0px; 
}
@media only screen and (min-width: 990px) {
	.services__slider_2024 .swiper-wrapper {
		min-height: 615px;
	}
}
.services__slider_2024-btn-prev:hover path, .services__slider_2024-btn-next:hover path {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    fill: #65c77b;
}
.services__slider_2024-btn-prev:hover, .services__slider_2024-btn-next:hover {
    background: #fff;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.services__slider_2024-btn-prev, .services__slider_2024-btn-next {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    background: #65c77b;
    -webkit-box-shadow: 0 4px 15px rgba(33,45,85,.1);
    box-shadow: 0 4px 15px rgba(33,45,85,.1);
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.services__slider_2024 {
 width: 100%;
 max-width: 100%;
 max-height: 100%;
 min-height: 0;
 min-width: 0;
}
.services__slider_2024.swiper-slide {
	display: grid;
    -ms-grid-columns: (1fr) [ 3 ];
    grid-template-columns: repeat(3, 1fr);
    -ms-grid-rows: (1fr) [ 2 ];
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 20px;
}
.services__slider_2024 {
 width: auto;
  flex-shrink:0;
 display: block;
  height:100%;
 max-height: 100%;
overflow: hidden;
}
.services__slider_2024-item1 img, .services__slider_2024-item2 img{
	height: 100%;
}
.services__slider_2024 img {
    width: 100%;
	border-radius: 10px; 
}
.our-complex__header img {
	border-radius: 10px;
} 
.swiper-wrapper {
	position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.stocks__items {
    padding-bottom: 50px;
}

.room-card__slider {
	background: white;
}
/*.room-card__slider--nav .swiper-wrapper {
transform: translate3d(0px, 0px, 0px) !important;
}
.room-card__slide img{
    height: 600px;
}
.room-card__slider--nav{
    position: absolute;
    top: 85%;
}
.room-card__slide {
    width: auto !important;
}*/
.room-card__slide--nav { 
	width: 100px !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	margin-right: 10px ; 
}
.room-card__slider--nav {
    margin: 10px;
	height: 75px;
	background-repeat: no-repeat;
}
.room-card__slide--nav.swiper-slide-thumb-active { 
    border: 0.3rem solid #65c77b !important;
}
.room-card__slider-btn-prev {
	z-index: 1;
	position: absolute;
    top: 45%;
    background: white;
    left: 0%;
    border-radius: 50%;
    width: 22px;
}
.room-card__slider-btn-next {
	z-index: 1;
	position: absolute;
    top: 45%;
    background: white;
    left: 96%;
    border-radius: 50%;
    width: 22px;
}

.stocks__more {
    padding: 20px 30px;
    margin: 0 auto;
}

@media only screen and (max-width: 767px) {
    .stocks__more {
        width: 555px;
        max-width: 100%;
    }
}

.stocks__date {
    width: 100%;
    color: rgba(33, 45, 85, 0.70);
    font-size: 18px;
    line-height: 1;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;

}

.stocks__date::after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 21 21' fill='none'%3E%3Cpath d='M9.22852 17.571H5.89518C5.66518 17.571 5.47852 17.3843 5.47852 17.1543V16.321C5.47852 15.1726 6.41352 14.2376 7.56185 14.2376C8.25102 14.2376 8.81185 13.6768 8.81185 12.9876C8.81185 12.2985 8.25102 11.7376 7.56185 11.7376H5.89518C5.66518 11.7376 5.47852 11.551 5.47852 11.321C5.47852 11.091 5.66518 10.9043 5.89518 10.9043H7.56185C8.71018 10.9043 9.64518 11.8393 9.64518 12.9876C9.64518 14.136 8.71018 15.071 7.56185 15.071C6.87268 15.071 6.31185 15.6318 6.31185 16.321V16.7376H9.22852C9.45852 16.7376 9.64518 16.9243 9.64518 17.1543C9.64518 17.3843 9.45852 17.571 9.22852 17.571Z' fill='%23212D55' fill-opacity='0.7'/%3E%3Cpath d='M13.3958 17.571H11.7292C11.4992 17.571 11.3125 17.3843 11.3125 17.1543C11.3125 16.9243 11.4992 16.7376 11.7292 16.7376H13.3958C14.085 16.7376 14.6458 16.1768 14.6458 15.4876C14.6458 14.7985 14.085 14.2376 13.3958 14.2376H11.7292C11.4992 14.2376 11.3125 14.051 11.3125 13.821V11.321C11.3125 11.091 11.4992 10.9043 11.7292 10.9043H15.0625C15.2925 10.9043 15.4792 11.091 15.4792 11.321C15.4792 11.551 15.2925 11.7376 15.0625 11.7376H12.1458V13.4043H13.3958C14.5442 13.4043 15.4792 14.3393 15.4792 15.4876C15.4792 16.636 14.5442 17.571 13.3958 17.571Z' fill='%23212D55' fill-opacity='0.7'/%3E%3Cpath d='M18.3952 20.9043H2.56185C1.41352 20.9043 0.478516 19.9693 0.478516 18.8209V4.65426C0.478516 3.50592 1.41352 2.57092 2.56185 2.57092H18.3952C19.5435 2.57092 20.4785 3.50592 20.4785 4.65426V18.8209C20.4785 19.9693 19.5435 20.9043 18.3952 20.9043ZM2.56185 3.40426C1.87268 3.40426 1.31185 3.96509 1.31185 4.65426V18.8209C1.31185 19.5101 1.87268 20.0709 2.56185 20.0709H18.3952C19.0843 20.0709 19.6452 19.5101 19.6452 18.8209V4.65426C19.6452 3.96509 19.0843 3.40426 18.3952 3.40426H2.56185Z' fill='%23212D55' fill-opacity='0.7'/%3E%3Cpath d='M20.0618 8.40426H0.895182C0.665182 8.40426 0.478516 8.21759 0.478516 7.98759C0.478516 7.75759 0.665182 7.57092 0.895182 7.57092H20.0618C20.2918 7.57092 20.4785 7.75759 20.4785 7.98759C20.4785 8.21759 20.2918 8.40426 20.0618 8.40426Z' fill='%23212D55' fill-opacity='0.7'/%3E%3Cpath d='M5.0612 5.07096C4.8312 5.07096 4.64453 4.8843 4.64453 4.6543V1.32096C4.64453 1.09096 4.8312 0.904297 5.0612 0.904297C5.2912 0.904297 5.47786 1.09096 5.47786 1.32096V4.6543C5.47786 4.8843 5.2912 5.07096 5.0612 5.07096Z' fill='%23212D55' fill-opacity='0.7'/%3E%3Cpath d='M15.8952 5.07096C15.6652 5.07096 15.4785 4.8843 15.4785 4.6543V1.32096C15.4785 1.09096 15.6652 0.904297 15.8952 0.904297C16.1252 0.904297 16.3118 1.09096 16.3118 1.32096V4.6543C16.3118 4.8843 16.1252 5.07096 15.8952 5.07096Z' fill='%23212D55' fill-opacity='0.7'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-left: 10px;

}

.stocks__date-text {
    padding-right: 10px;
}

.whatsapp-mob{
	display: none;
}
.whatsapp img {
	width: 25px;
	margin: 0px 0px;
}
@media only screen and (max-width: 767px) {
	.whatsapp-mob {
	display: block;
	}
	.whatsapp-mob img {
		width: 40px;
		margin: 0px 0px 10px 0px;
	}
}

 .call-widget {
    position: fixed;
    z-index: 9;
    bottom: 50px;
    right: 50px;
    width: 85px;
    height: 85px;
    background-color: #65C77B;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    -webkit-box-shadow: 0 4px 20px 0 #65C77BB2;
    box-shadow: 0 4px 20px 0 #65C77BB2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.call-widget svg {
    stroke: currentColor;
    fill: currentColor;
    width: 28px;
    height: 28px;
}

@media only screen and (max-width: 767px) {
    .call-widget {
        right: 15px;
        bottom: 15px;
        width: 60px;
        height: 60px;
    }

    .call-widget svg {
        width: 20px;
        height: 20px;
    }
}


.l-start__content {
    display: flex;
    justify-content: center;
}

.b-start {
	width: 1150px;
	height: 100px;
}

.b-start, .b-start__field-label  {
	border-radius: 16px;
	font-family: Open Sans;
	font-size: 17px;
}

.b-start__field .b-select-ghost{
	border-radius: 16px;
	font-size: 18px;
}

.b-start__submit-field > * {
	background: #65c77b;
	border-radius: 16px;
	font-size: 18px;
	color: white;
}

.cookie {
    position: fixed;
    z-index: 10;
    bottom: 20px;
    right: 20px;
    display: inline-block;
    width: auto;
    max-width: 620px;
    /*padding: 55px 30px;*/
    padding: 20px;
    background: #212d55;
    -webkit-box-shadow:0 4px 20px rgba(33,45,85,.5);
    box-shadow:0 4px 20px rgba(33,45,85,.5);
    border-radius:10px;
    /*position:sticky;*/
    /*bottom:150px;*/
    color:#fff;
    font-weight:700;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    /*max-width:800px;*/
    margin:0 auto;
    text-align:center;
}

@media screen and (max-width: 992px) {
    .cookie {
        /*padding: 20px;*/
        max-width: calc(100% - 40px);
    }
}

@media screen and (max-width: 575px) {
    .cookie {
        padding: 20px 15px;
    }
}

.cookie__color{
    color:#31bef4
}

.cookie__text {
    /*max-width: 70%;*/
    margin: 0 auto;
    font-size: 22px;
    line-height: 1.2;
}

@media screen and (max-width: 992px) {
    .cookie__text {
        font-size: 18px;
    }
}

@media screen and (max-width: 768px) {
    .cookie__text {
        max-width: 100%;
    }
}

@media screen and (max-width: 575px) {
    .cookie__text {
        font-size: 16px;
    }
}

.cookie__button {
    height: auto;
    margin: 30px auto 0;
    padding: 20px 70px;
}

.cookie__close {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
    z-index: 11;
}



@media screen and (max-width: 768px) {
    .cookie__button {
        margin-top: 10px;
        padding: 15px 40px;
        line-height: 1;
    }
}

@media screen and (max-width: 576px) {
    .cookie__button {
        /*padding: 10px 0;*/
        width: 100%;
        line-height: 1;
        font-size: 16px;
    }
}

.apaptment__list {
    align-items: stretch;
    min-height: 500px;
    max-width: 100%;
}

@media only screen and (max-width: 992px) {
    .apaptment__list {
        gap: 15px;
    }

    .apartment__item {
        width: calc(100% / 3 - 15px * 2 / 3);
    }

    .apartment__item:hover,
    .apartment__item:focus {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

@media only screen and (max-width: 768px) {
    .apaptment__list {
        gap: 30px;
    }
    .apartment__item {
        width: 100%;
    }
}

.apartment__item {
    height: 100%;
    min-height: 400px;
}

@media only screen and (max-width: 767px) {
    .apartment__item {
        height: auto;
        min-height: 0;
    }
}

.apartment__item:hover .apartment__info {
    flex: 0 0 262px;
}

.apartment__item:hover .apartment__inclusive {
    position: absolute;
    top: 15px;
}

/* book-widget */
#book-widget {
    padding-top: 200px;
}

@media only screen and (max-width: 989px) {
    #book-widget {
        padding-top: 80px;
    }
}

.stocks__item {
    height: auto;
    min-height: 420px;
}

